{% extends "base.html" %}

{% block title %}New Client{% endblock title%}

{% block page_content %}
  <form class="form-group" action="" method="post">
    {% csrf_token %}
    {{ form }}

    <button class="form-control btn  btn-outline-primary" type="submit" name="save">Save</button>
    <button class="form-control btn  btn-outline-warning" type="reset" name="cancel">Cancel</button>
  </form>
{% endblock page_content%}
